Subject: RE: please move the spam discussion elsewhere

From: "Michel Py" <[email-masked]>
Date: Tue, 27 May 2003 14:02:57 -0700

Peter,

> Peter Deutsch wrote:
> Hopefully, I can eventually control my fascination with this
> particular blinking light and stop feeding this particular troll.

Self-consciousness of it is half done, the other half is to put him in
the troll box so you don't see the troll's traffic and therefore are not
tempted to answer it. You can do it; there will plenty other trolls if
you feel like feeding one later.

> Meanwhile, I do feel that this particular consciousness-raising
> effort has value for the members of this list, since as Paul Vixie
> has pointed out it may be time to revisit the group's earlier
> decision to avoid tackling the problem.

It is true that the size of the phenomenon has increased much since the
last BoF.

Michel.